RubyGems Navigation menu

cshaml-sprockets 0.0.4

Use the JST processor and have haml code read in and appended to application.js

Gemfile
          gem 'cshaml-sprockets', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install cshaml-sprockets
  
  
  
  
  
  
  

Total downloads 2,641

For this version 387

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - March 6, 2014 (36 KB)
  2. 0.0.3 - December 26, 2012 (35.5 KB)
  3. 0.0.2 - March 26, 2012 (35.5 KB)
Show all versions (4 total)

Development Dependencies: